Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "a756c861-bd12-4c38-a59e-df3a39ea02c1",
"jobs_id": "137fd6ed-7d90-46e6-b27e-7f9434922501",
"user_id": "2418fbea-7e32-4436-b309-b4f1dbc3443c",
"date_from": "2026-11-19T17:46:55.1084927+00:00",
"date_to": "2026-11-19T17:46:55.1084927+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-11-19T17:46:55.1084927+00:00"
}